var ToolboxFeature = (
  /** @class */
  function() {
    function ToolboxFeature2() {
    }
    return ToolboxFeature2;
  }()
);
var features = {};
function registerFeature(name, ctor) {
  features[name] = ctor;
}
function getFeature(name) {
  return features[name];
}
export {
  ToolboxFeature,
  getFeature,
  registerFeature
};
